html, body{margin: 0 auto;  }
body    { width: 90%; max-width: 800px; font-size: 83%; font-family: Verdana, Arial, sans-serif; line-height: 150%; text-align: justify;   }

h1, h2, h3 { margin-bottom: 6px; line-height:150%; font-weight: bold;text-align: left; color:#535353; }
h1 { margin-top:18px;font-size: 140%;line-height:150%; }
h2 { margin-top:12px;font-size: 130%;line-height:140%; }
h3 { margin-top:6px;font-size: 120%;line-height:130%; }
small,td { margin-top:3px;font-size: 95%;line-height:115%; }
.inhalt { font-size: 11px;}

a   { color: blue; font-weight: bolder; text-decoration: none; background: transparent; }
a:visited  { color: blue; text-decoration: none; background: transparent }
a:hover   { color: #fff; text-decoration: none; background-color: silver;  }
a:active   { color: #fff; font-style: italic; text-decoration: none; background-color: silver;  }
p { margin-top: 3px;  margin-bottom: 6px; }

.grau  { color: white; font-size: 95%; font-weight: bold; background: silver; text-align: left; margin: 0; padding: 2px }
.grau a { background-color: silver; color: white; border-bottom: none; }
.grau a:hover { text-decoration: none; color:#fff; background-color: blue;  
   border-bottom: 2px solid silver; }
   
.navi { margin:        0; padding:       0; background:    silver; font-weight: normal; color: white;  text-decoration: none; text-align: center; }
.navi a { background-color: silver; font-weight: normal; color: #fff; border-bottom: none; }
.navi a:visited { background-color: silver; font-weight: normal; color: #fff; border-bottom: none; }

.navired { margin:        0; padding:       0; background:    #cc0000; fonfont-weight: normal; color: white; font-weight: bold; text-decoration: none; text-align: center; }
.navired a { background-color: #CC0000; color: #fff; border-bottom: none; }
.navired a:visited { background-color: #CC0000; color: #fff; border-bottom: none; }


.navigrau a:hover { text-decoration: none; color:#fff; background-color: blue;  
   border-bottom: 2px solid silver; }  
   
.impressum  { color: white; font-size: 95%; font-weight: bold; background: silver; text-align: right; margin: 0; padding: 2px }
.impressum a { background-color: silver; color: white; border-bottom: none; }
.impressum a:hover { text-decoration: none; color:#fff; background-color: blue;  
   border-bottom: 2px solid silver; }
.rechtsblock {
  float: left;
  width:      300px;
  margin:  7px; 
  padding: 7px;
border-width:medium; 
border-color:#ccc; 
border-style:dashed; 
font-size: .85em; 
line-height:125%;
}
.adsenserect  {
  float: right;
  width: 300px;
  margin:  2px; padding: 0px 0px 5px 7px;
border-width:medium; 
border-color:#ccc;
font-size: .85em; 
line-height:125%;
}

.adsense    { text-align: center }
.adsensecenter    { text-align: center }
.adsenseleft    { text-align: left }

 #fixiert {
    position: absolute;
    top: 2px; left: 0px;
    width: 200px;
/*     background-image:url(schach.gif); */
    border: 0px;
  }
  
    html>body #fixiert {  /* nur fuer moderne Browser! */
    position: fixed;
  }